<resources>
    <string name="app_name">Various Funny Sounds</string>
    <string name="collect">Collect</string>
    <string name="sorry">Sorry, the download failed. Please try again.</string>
</resources>